<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="工序点管理">

  
	<query id="IStationDao.getWell" desc="查询产能">
         <![CDATA[
         select replace(wm_concat(t.well_code), ',', '/') well_codes,
                replace(wm_concat(t.well_name), ',', '/') well_names
           from com_msc_pline_r_spec t
          where t.pline_code = ? t.validflag = 1
         ]]>
	</query>
	
	
	
</queryMap>